<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA7-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Nú</w>
  <w>fyrst</w>
  <w>fer</w>
  <w>maginn</w>
  <w>virkilega</w>
  <w>að</w>
  <w>segja</w>
  <w>til</w>
  <w>sín</w>
  <c>,</c>
  <w>framtíðin</w>
  <w>er</w>
  <revision id="1a">
    <original><w>framundan</w></original>
    <corrected><w>fram</w><w>undan</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>það</w>
  <w>á</w>
  <w>að</w>
  <w>fara</w>
  <w>að</w>
  <w>sleppa</w>
  <w>okkur</w>
  <w>út</w>
  <w>í</w>
  <w>hinn</w>
  <w>villta</w>
  <c>,</c>
  <w>framandi</w>
  <c>,</c>
  <w>risastóra</w>
  <w>heim</w>
  <c>.</c>
</s><s n="2">
  <w>Við</w>
  <w>finnum</w>
  <w>fyrir</w>
  <w>létti</w>
  <w>því</w>
  <w>við</w>
  <w>vitum</w>
  <w>að</w>
  <w>þau</w>
  <w>munu</w>
  <w>komast</w>
  <w>í</w>
  <w>gegnum</w>
  <w>þetta</w>
  <w>alveg</w>
  <w>eins</w>
  <w>og</w>
  <w>við</w>
  <w>gerðum</w>
  <w>það</w>
  <c>.</c>
</s><s n="3">
  <w>Þeir</w>
  <w>sem</w>
  <w>fóru</w>
  <w>í</w>
  <w>háskólann</w>
  <w>enda</w>
  <w>á</w>
  <w>vinnumarkaðnum</w>
  <w>fyrir</w>
  <w>rest</w>
  <c>.</c>
</s><s n="4">
  <w>Þetta</w>
  <w>byrjar</w>
  <w>allt</w>
  <w>við</w>
  <w>fæðingu</w>
  <c>,</c>
  <w>við</w>
  <w>komum</w>
  <w>í</w>
  <w>heiminn</w>
  <w>og</w>
  <w>eignumst</w>
  <w>móður</w>
  <c>,</c>
  <w>föður</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>heila</w>
  <w>fjölskyldu</w>
  <c>.</c>
</s><s n="5">
  <w>En</w>
  <w>á</w>
  <w>þessum</w>
  <w>aldri</w>
  <w>þá</w>
  <w>förum</w>
  <w>við</w>
  <w>að</w>
  <w>sjá</w>
  <w>allar</w>
  <w>breytingarnar</w>
  <w>hjá</w>
  <w>hinum</w>
  <c>,</c>
  <w>við</w>
  <w>njótum</w>
  <w>þess</w>
  <w>að</w>
  <w>sjá</w>
  <w>að</w>
  <w>við</w>
  <w>erum</w>
  <w>búin</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>gegnum</w>
  <w>þetta</w>
  <w>sama</w>
  <w>og</w>
  <w>yngri</w>
  <w>kynslóðin</w>
  <w>er</w>
  <w>að</w>
  <w>rembast</w>
  <w>við</w>
  <c>.</c>
</s><s n="6">
  <w>Hvað</w>
  <w>vill</w>
  <w>maður</w>
  <w>svo</w>
  <w>læra</w>
  <w>við</w>
  <w>háskólann</w>
  <c>?</c>
</s><s n="7">
  <w>Sumar</w>
  <w>breytingar</w>
  <w>veljum</w>
  <w>við</w>
  <w>okkur</w>
  <revision id="1">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>aðrar</w>
  <w>virðast</w>
  <w>svo</w>
  <w>gott</w>
  <w>sem</w>
  <w>velja</w>
  <w>okkur</w>
  <w>og</w>
  <w>við</w>
  <w>verðum</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>sætta</w>
  <w>okkur</w>
  <w>við</w>
  <w>þær</w>
  <w>og</w>
  <w>lifa</w>
  <w>með</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="8">
  <w>Við</w>
  <w>þurfum</w>
  <w>að</w>
  <w>velja</w>
  <w>okkur</w>
  <w>framhaldsskóla</w>
  <w>ef</w>
  <w>við</w>
  <w>viljum</w>
  <w>mögulega</w>
  <w>mennta</w>
  <w>okkur</w>
  <w>meira</w>
  <c>.</c>
</s><s n="9">
  <w>Við</w>
  <w>stækkum</w>
  <c>,</c>
  <w>lærum</w>
  <w>að</w>
  <w>skríða</w>
  <w>og</w>
  <w>byrjum</w>
  <w>svo</w>
  <w>að</w>
  <w>standa</w>
  <w>sjálf</w>
  <w>og</w>
  <w>endum</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>geta</w>
  <w>gengið</w>
  <w>á</w>
  <w>milli</w>
  <w>foreldra</w>
  <w>okkar</w>
  <w>sem</w>
  <w>geisla</w>
  <w>af</w>
  <w>ánægju</w>
  <w>og</w>
  <revision id="2">
    <original><w>stollti</w></original>
    <corrected><w>stolti</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="6-1" eid="0"/>
        <error xtype="nonword" idx="6-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="10">
  <w>Við</w>
  <w>eignumst</w>
  <w>kærasta</w>
  <w>eða</w>
  <w>kærustu</w>
  <c>,</c>
  <w>hvort</w>
  <w>sem</w>
  <w>verður</w>
  <w>þá</w>
  <w>göngum</w>
  <w>við</w>
  <w>í</w>
  <w>gegnum</w>
  <w>súrt</w>
  <w>og</w>
  <w>sætt</w>
  <c>,</c>
  <w>það</w>
  <w>er</w>
  <w>bara</w>
  <w>þannig</w>
  <w>hjá</w>
  <w>öllum</w>
  <w>eða</w>
  <w>alla</w>
  <w>vega</w>
  <w>flestum</w>
  <c>.</c>
</s><s n="11">
  <w>Lífið</w>
  <w>heldur</w>
  <w>áfram</w>
  <w>og</w>
  <w>maður</w>
  <w>mun</w>
  <w>komast</w>
  <w>í</w>
  <w>gegnum</w>
  <w>það</w>
  <c>.</c>
</s><s n="12">
  <w>Lífið</w>
  <w>er</w>
  <w>fyrir</w>
  <w>víst</w>
  <w>löngu</w>
  <w>byrjað</w>
  <c>,</c>
  <w>maður</w>
  <w>tók</w>
  <w>kannski</w>
  <w>ekki</w>
  <w>eftir</w>
  <w>því</w>
  <w>vegna</w>
  <w>allra</w>
  <w>breytinganna</w>
  <w>eða</w>
  <w>þá</w>
  <w>að</w>
  <w>þær</w>
  <w>hjálpuðu</w>
  <w>okkur</w>
  <w>að</w>
  <w>opna</w>
  <w>augun</w>
  <w>fyrir</w>
  <w>veröldinni</w>
  <c>.</c>
</s><s n="13">
  <w>Erum</w>
  <w>við</w>
  <w>í</w>
  <w>alvöru</w>
  <w>tilbúin</w>
  <w>undir</w>
  <w>það</w>
  <c>?</c>
</s><s n="14">
  <w>Þannig</w>
  <w>að</w>
  <w>ef</w>
  <w>einhver</w>
  <w>spyr</w>
  <w>hvað</w>
  <revision id="3">
    <original><w>er</w></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>vændum</w>
  <w>er</w>
  <w>alltaf</w>
  <w>hægt</w>
  <w>að</w>
  <w>svara</w>
  <c>:</c>
  <w>Það</w>
  <w>eru</w>
  <w>breytingar</w>
  <w>í</w>
  <w>vændum</w>
  <c>.</c>
</s><s n="15">
  <w>Möguleikarnir</w>
  <w>eru</w>
  <w>endalaust</w>
  <w>margir</w>
  <w>sem</w>
  <w>gerir</w>
  <w>valið</w>
  <w>enn</w>
  <w>erfiðara</w>
  <c>.</c>
</s><s n="16">
  <w>Eftir</w>
  <w>að</w>
  <w>við</w>
  <w>setjumst</w>
  <w>í</w>
  <w>helgan</w>
  <w>stein</w>
  <w>þá</w>
  <w>verða</w>
  <w>kannski</w>
  <w>ekki</w>
  <w>svo</w>
  <w>margar</w>
  <w>breytingar</w>
  <w>fyrir</w>
  <w>utan</w>
  <w>að</w>
  <w>við</w>
  <w>vinnum</w>
  <w>ekki</w>
  <w>lengur</w>
  <w>og</w>
  <w>á</w>
  <w>endanum</w>
  <w>er</w>
  <w>okkur</w>
  <w>hent</w>
  <w>inn</w>
  <w>á</w>
  <w>elliheimili</w>
  <w>þar</w>
  <w>sem</w>
  <w>þarf</w>
  <w>að</w>
  <w>sjá</w>
  <w>um</w>
  <w>okkur</w>
  <w>eins</w>
  <w>og</w>
  <w>litla</w>
  <w>krakka</w>
  <c>.</c>
</s><s n="17">
  <w>Oftast</w>
  <w>nær</w>
  <w>hafa</w>
  <w>breytingar</w>
  <w>gleði</w>
  <w>í</w>
  <w>för</w>
  <w>með</w>
  <w>sér</w>
  <w>en</w>
  <revision id="4">
    <original><w>þær</w><w>geta</w></original>
    <corrected><w>það</w><w>getur</w></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>líka</w>
  <w>verið</w>
  <revision id="5">
    <original><w>erfiðar</w></original>
    <corrected><w>erfitt</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>takast</w>
  <w>á</w>
  <w>við</w>
  <revision id="6">
    <original/>
    <corrected><w>þær</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="18">
  <w>Vill</w>
  <w>maður</w>
  <w>fara</w>
  <w>í</w>
  <w>háskóla</w>
  <w>og</w>
  <w>hvar</w>
  <w>þá</w>
  <c>,</c>
  <w>í</w>
  <w>heimalandi</w>
  <w>sínu</w>
  <w>eða</w>
  <w>erlendis</w>
  <c>?</c>
</s><s n="19">
  <w>Þegar</w>
  <w>strákarnir</w>
  <w>komast</w>
  <w>á</w>
  <w>unglingsárin</w>
  <w>fara</w>
  <w>þeir</w>
  <w>í</w>
  <w>mútur</w>
  <c>,</c>
  <w>rödd</w>
  <w>þeirra</w>
  <w>byrjar</w>
  <w>að</w>
  <w>breytast</w>
  <w>og</w>
  <w>loks</w>
  <w>þekkja</w>
  <w>allir</w>
  <w>þá</w>
  <w>frá</w>
  <w>mæðrum</w>
  <w>sínum</w>
  <w>í</w>
  <w>gegnum</w>
  <w>símann</w>
  <c>.</c>
</s><s n="20">
  <w>Ath.</w>
  <w>Öllum</w>
  <w>breytingum</w>
  <w>fylgir</w>
  <w>stress</w>
  <c>,</c>
  <w>mismikið</w>
  <revision id="7">
    <original><w>hverngi</w></original>
    <corrected><w>hvernig</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="13-1" eid="0"/>
        <error xtype="nonword" idx="13-1" eid="0"/>
      </errors>
  </revision>
  <w>álagi</w>
  <w>maður</w>
  <w>er</w>
  <w>undir</w>
  <w>hverju</w>
  <w>sinni</w>
  <c>.</c>
</s><s n="21">
  <w>Líf</w>
  <w>okkar</w>
  <w>eru</w>
  <w>kaflaskipt</w>
  <w>og</w>
  <w>hafa</w>
  <w>alltaf</w>
  <w>verið</w>
  <w>það</w>
  <w>og</w>
  <w>verða</w>
  <w>það</w>
  <w>áfram</w>
  <c>.</c>
</s><s n="22">
  <w>Við</w>
  <w>lærum</w>
  <w>á</w>
  <w>bíl</w>
  <w>og</w>
  <w>fáum</w>
  <w>ef</w>
  <w>til</w>
  <w>vill</w>
  <w>bílinn</w>
  <w>hjá</w>
  <w>mömmu</w>
  <w>og</w>
  <w>pabba</w>
  <w>lánaðan</w>
  <w>öðru</w>
  <w>hvoru</w>
  <c>,</c>
  <w>við</w>
  <w>verðum</w>
  <w>18</w>
  <w>ára</w>
  <c>,</c>
  <w>fjárráða</w>
  <w>og</w>
  <w>sjálfráða</w>
  <c>,</c>
  <w>við</w>
  <w>verðum</w>
  <w>tvítug</w>
  <c>,</c>
  <w>komumst</w>
  <w>á</w>
  <w>þrítugsaldurinn</w>
  <w>og</w>
  <w>verðum</w>
  <w>loksins</w>
  <w>fyrir</w>
  <w>alvöru</w>
  <w>talin</w>
  <w>vera</w>
  <w>orðin</w>
  <w>fullorðin</w>
  <c>.</c>
</s><s n="23">
  <w>Þarna</w>
  <w>skiljast</w>
  <w>leiðir</w>
  <w>við</w>
  <w>suma</w>
  <w>vini</w>
  <w>okkar</w>
  <w>úr</w>
  <w>grunnskóla</w>
  <c>,</c>
  <w>aðra</w>
  <w>höldum</w>
  <w>við</w>
  <w>enn</w>
  <w>smá</w>
  <w>sambandi</w>
  <w>við</w>
  <w>en</w>
  <w>annars</w>
  <w>kynnumst</w>
  <w>við</w>
  <w>fullt</w>
  <w>af</w>
  <w>nýju</w>
  <w>fólki</w>
  <w>og</w>
  <w>sjóndeildarhringurinn</w>
  <w>breikkar</w>
  <c>.</c>
</s><s n="24">
  <w>Svo</w>
  <w>förum</w>
  <w>við</w>
  <w>að</w>
  <w>geta</w>
  <w>tjáð</w>
  <w>okkur</w>
  <w>um</w>
  <w>heiminn</w>
  <w>þannig</w>
  <w>að</w>
  <w>næstum</w>
  <w>því</w>
  <w>allir</w>
  <w>skilji</w>
  <w>okkur</w>
  <w>og</w>
  <w>eftir</w>
  <w>það</w>
  <w>hættum</w>
  <w>við</w>
  <w>ekki</w>
  <w>að</w>
  <w>blaðra</w>
  <w>og</w>
  <w>reyna</w>
  <w>að</w>
  <w>fá</w>
  <w>okkar</w>
  <w>fram</w>
  <w>hvort</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>að</w>
  <w>vaka</w>
  <w>lengur</w>
  <c>,</c>
  <w>fá</w>
  <w>nammi</w>
  <w>eða</w>
  <w>að</w>
  <w>fá</w>
  <w>að</w>
  <w>horfa</w>
  <w>á</w>
  <w>bannaða</w>
  <w>mynd</w>
  <c>.</c>
</s><s n="25">
  <w>Tekur</w>
  <w>maður</w>
  <w>sér</w>
  <w>frí</w>
  <w>frá</w>
  <w>skóla</w>
  <w>í</w>
  <w>eitt</w>
  <w>ár</w>
  <w>eða</w>
  <w>fleiri</w>
  <w>og</w>
  <w>hendir</w>
  <w>sér</w>
  <w>bara</w>
  <w>út</w>
  <w>á</w>
  <w>vinnumarkaðinn</w>
  <c>?</c>
</s><s n="26">
  <w>Næstu</w>
  <w>fjögur</w>
  <w>árin</w>
  <w>í</w>
  <w>framhaldsskóla</w>
  <w>gerist</w>
  <w>margt</w>
  <w>í</w>
  <w>lífi</w>
  <w>okkar</w>
  <c>.</c>
</s><s n="27">
  <w>Í</w>
  <w>raun</w>
  <w>eru</w>
  <w>það</w>
  <w>ekki</w>
  <w>prófin</w>
  <w>sem</w>
  <w>ættu</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>stressa</w>
  <w>okkur</w>
  <w>heldur</w>
  <w>það</w>
  <w>sem</w>
  <w>tekur</w>
  <w>við</w>
  <revision id="8">
    <original><w>af</w></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="collocation" idx="8-1" eid="0"/>
        <error xtype="af4að" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <w>þeim</w>
  <w>loknum</w>
  <c>,</c>
  <w>það</w>
  <w>sem</w>
  <w>er</w>
  <w>í</w>
  <w>vændum</w>
  <c>.</c>
</s><s n="28">
  <w>Með</w>
  <w>fæðingu</w>
  <w>okkar</w>
  <w>byrjar</w>
  <w>líf</w>
  <c>,</c>
  <w>líf</w>
  <w>uppfullt</w>
  <w>af</w>
  <w>atburðum</w>
  <w>og</w>
  <w>með</w>
  <w>endalausum</w>
  <w>breytingum</w>
  <w>í</w>
  <w>vændum</w>
  <c>.</c>
</s><s n="29">
  <w>Hver</w>
  <w>kannast</w>
  <w>ekki</w>
  <w>við</w>
  <w>þá</w>
  <w>tilfinningu</w>
  <w>sem</w>
  <w>fær</w>
  <revision id="9">
    <original><w>magan</w></original>
    <corrected><w>magann</w></corrected>
      <errors>
        <error xtype="n4nn" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>herpast</w>
  <w>saman</w>
  <w>af</w>
  <w>spenningi</w>
  <w>þegar</w>
  <w>eitthvað</w>
  <w>nýtt</w>
  <w>tekur</w>
  <w>við</w>
  <c>?</c>
</s><s n="30">
  <w>Breytingar</w>
  <w>í</w>
  <w>vændum</w>
  <c>.</c>
</s><s n="31">
  <w>Sú</w>
  <w>stóra</w>
  <w>breyting</w>
  <w>getur</w>
  <w>reynst</w>
  <w>sumum</w>
  <w>erfið</w>
  <w>en</w>
  <revision id="9a">
    <original></original>
    <corrected><w>fyrir</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>öðrum</w>
  <w>er</w>
  <w>hún</w>
  <w>frábær</w>
  <w>skemmtun</w>
  <c>.</c>
</s><s n="32">
  <w>Við</w>
  <w>stofnum</w>
  <w>okkar</w>
  <w>eigin</w>
  <w>fjölskyldu</w>
  <c>,</c>
  <w>giftumst</w>
  <c>,</c>
  <w>eignumst</w>
  <w>börn</w>
  <w>og</w>
  <w>barnabörn</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>barnabarnabörn</w>
  <w>ef</w>
  <w>við</w>
  <w>erum</w>
  <w>heppin</w>
  <c>.</c>
</s><s n="33">
  <w>Þess</w>
  <w>vegna</w>
  <w>má</w>
  <w>maður</w>
  <w>ekki</w>
  <w>gleyma</w>
  <w>að</w>
  <w>taka</w>
  <w>smá</w>
  <w>tíma</w>
  <w>fyrir</w>
  <w>sjálfan</w>
  <w>sig</w>
  <revision id="10">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>ná</w>
  <w>andanum</w>
  <c>.</c>
</s><s n="34">
  <w>Þeir</w>
  <w>sem</w>
  <w>tóku</w>
  <w>sér</w>
  <w>frí</w>
  <w>fara</w>
  <w>kannski</w>
  <w>í</w>
  <w>háskólann</w>
  <w>seinna</w>
  <w>en</w>
  <w>enda</w>
  <w>svo</w>
  <w>á</w>
  <w>sama</w>
  <w>stað</w>
  <w>og</w>
  <w>hinir</w>
  <c>,</c>
  <w>á</w>
  <w>vinnumarkaðnum</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>nú</w>
  <w>enn</w>
  <w>ein</w>
  <w>breytingin</w>
  <c>.</c>
</s><s n="35">
  <w>Þessi</w>
  <w>ár</w>
  <w>eru</w>
  <w>full</w>
  <w>af</w>
  <w>spennandi</w>
  <w>breytingum</w>
  <w>og</w>
  <w>spennan</w>
  <w>milli</w>
  <w>kynjanna</w>
  <w>eykst</w>
  <c>.</c>
</s><s n="36">
  <w>Þetta</w>
  <w>byrjar</w>
  <w>snemma</w>
  <w>og</w>
  <w>heldur</w>
  <w>áfram</w>
  <c>,</c>
  <w>næsta</w>
  <w>stóra</w>
  <w>skref</w>
  <w>er</w>
  <w>að</w>
  <w>byrja</w>
  <w>í</w>
  <w>skóla</w>
  <c>.</c>
</s><s n="37">
  <w>Það</w>
  <w>er</w>
  <w>mjög</w>
  <w>misjafnt</w>
  <w>hvað</w>
  <w>fólk</w>
  <w>gerir</w>
  <w>á</w>
  <w>þessum</w>
  <w>tímapunkti</w>
  <w>og</w>
  <w>er</w>
  <w>það</w>
  <w>allt</w>
  <w>jafn</w>
  <w>áhugavert</w>
  <c>.</c>
</s><s n="38">
  <w>Hvað</w>
  <w>sem</w>
  <w>valið</w>
  <w>verður</w>
  <w>þá</w>
  <w>verða</w>
  <revision id="11">
    <original><w>breytnigar</w></original>
    <corrected><w>breytingar</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="10-1" eid="0"/>
        <error xtype="nonword" idx="10-1" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>lífi</w>
  <w>manns</w>
  <c>.</c>
</s><s n="39">
  <w>Á</w>
  <w>endanum</w>
  <w>rennur</w>
  <w>það</w>
  <w>upp</w>
  <w>fyrir</w>
  <w>okkur</w>
  <w>að</w>
  <w>lífið</w>
  <w>er</w>
  <revision id="12">
    <original><w>breytnigar</w></original>
    <corrected><w>breytingar</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="11-1" eid="0"/>
        <error xtype="nonword" idx="11-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>endalausar</w>
  <w>breytingar</w>
  <c>.</c>
</s><s n="40">
  <w>Við</w>
  <w>þurfum</w>
  <w>að</w>
  <w>læra</w>
  <w>að</w>
  <w>vinna</w>
  <w>sjálfstætt</w>
  <w>en</w>
  <w>líka</w>
  <w>að</w>
  <w>geta</w>
  <w>unnið</w>
  <w>með</w>
  <w>öðrum</w>
  <w>í</w>
  <w>hóp</w>
  <c>.</c>
</s><s n="41">
  <w>En</w>
  <w>svo</w>
  <w>fara</w>
  <w>sjálf</w>
  <w>stúdentsprófin</w>
  <w>að</w>
  <w>nálgast</w>
  <c>.</c>
</s><s n="42">
  <w>Hvort</w>
  <w>sem</w>
  <w>það</w>
  <w>eru</w>
  <w>stórar</w>
  <w>breytingar</w>
  <w>sem</w>
  <w>hafa</w>
  <w>áhrif</w>
  <w>á</w>
  <w>allt</w>
  <w>og</w>
  <w>alla</w>
  <w>í</w>
  <w>kringum</w>
  <w>okkur</w>
  <w>eða</w>
  <w>bara</w>
  <w>að</w>
  <w>mála</w>
  <w>herbergið</w>
  <w>eða</w>
  <w>að</w>
  <w>breyta</w>
  <w>garðinum</w>
  <w>heima</w>
  <c>.</c>
</s><s n="43">
  <w>Drögum</w>
  <w>bara</w>
  <revision id="13">
    <original><w>andan</w></original>
    <corrected><w>andann</w></corrected>
      <errors>
        <error xtype="n4nn" eid="0"/>
      </errors>
  </revision>
  <w>djúpt</w>
  <c>,</c>
  <w>og</w>
  <w>segjum</w>
  <c>„</c>
  <w>þungu</w>
  <w>fargi</w>
  <w>er</w>
  <w>af</w>
  <w>mér</w>
  <w>létt</w>
  <c>“</c>
  <w>og</w>
  <w>höldum</w>
  <w>svo</w>
  <w>brosandi</w>
  <w>áfram</w>
  <w>að</w>
  <w>lifa</w>
  <w>lífinu</w>
  <w>tilbúin</w>
  <w>fyrir</w>
  <w>hvaða</w>
  <w>breytingar</w>
  <w>sem</w>
  <w>er</w>
  <c>.</c>
</s><s n="44">
  <w>Með</w>
  <w>fæðingu</w>
  <w>okkar</w>
  <w>byrjum</w>
  <w>við</w>
  <w>líka</w>
  <w>að</w>
  <w>breyta</w>
  <w>lífi</w>
  <w>okkar</w>
  <w>nánustu</w>
  <c>,</c>
  <w>sú</w>
  <w>breyting</w>
  <w>hefur</w>
  <w>verið</w>
  <w>í</w>
  <w>vændum</w>
  <w>í</w>
  <w>9</w>
  <w>mánuði</w>
  <w>og</w>
  <w>er</w>
  <w>loksins</w>
  <w>gengin</w>
  <w>í</w>
  <w>garð</w>
  <c>.</c>
</s><s n="45">
  <w>En</w>
  <w>það</w>
  <w>er</w>
  <w>önnur</w>
  <w>breyting</w>
  <w>í</w>
  <w>vændum</w>
  <c>.</c>
</s><s n="46">
  <w>Með</w>
  <w>hverju</w>
  <w>árinu</w>
  <w>á</w>
  <w>eftir</w>
  <w>öðru</w>
  <w>verða</w>
  <w>breytingar</w>
  <w>á</w>
  <w>okkur</w>
  <w>og</w>
  <w>umhverfi</w>
  <w>okkar</w>
  <c>.</c>
</s><s n="47">
  <w>Við</w>
  <w>kynnumst</w>
  <w>okkar</w>
  <w>bestu</w>
  <w>vinum</w>
  <w>sem</w>
  <w>eiga</w>
  <w>eftir</w>
  <w>að</w>
  <w>fylgja</w>
  <w>okkur</w>
  <w>það</w>
  <w>sem</w>
  <w>eftir</w>
  <w>er</w>
  <w>af</w>
  <w>lífinu</w>
  <c>,</c>
  <w>vonandi</w>
  <c>.</c>
</s><s n="48">
  <w>Stelpurnar</w>
  <w>fara</w>
  <revision id="13a">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>breytast</w>
  <w>í</w>
  <w>útliti</w>
  <c>,</c>
  <w>fá</w>
  <w>kvenlegri</w>
  <w>líkama</w>
  <w>með</w>
  <w>öllu</w>
  <w>tilheyrandi</w>
  <c>.</c>
</s><s n="49">
  <w>Eftir</w>
  <w>að</w>
  <w>við</w>
  <w>erum</w>
  <w>byrjuð</w>
  <w>í</w>
  <w>skóla</w>
  <w>eru</w>
  <w>engar</w>
  <w>meiriháttar</w>
  <w>breytingar</w>
  <w>í</w>
  <w>vændum</w>
  <w>næstu</w>
  <w>árin</w>
  <w>nema</w>
  <w>þá</w>
  <w>breytingar</w>
  <w>sem</w>
  <w>verða</w>
  <w>á</w>
  <w>okkur</w>
  <w>sjálfum</w>
  <w>og</w>
  <w>kannski</w>
  <w>einhverjar</w>
  <w>innan</w>
  <w>fjölskyldunnar</w>
  <w>sem</w>
  <w>ekki</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>spá</w>
  <w>fyrir</w>
  <w>um</w>
  <revision id="14">
    <original><c>.</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w>svo</w>
  <w>sem</w>
  <w>skilnaður</w>
  <c>,</c>
  <w>gifting</w>
  <c>,</c>
  <w>fráfall</w>
  <w>náins</w>
  <w>ættingja</w>
  <w>eða</w>
  <w>eitthvað</w>
  <revision id="15">
    <original><w>því</w><w>um</w><w>líkt</w></original>
    <corrected><w>þvíumlíkt</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s></p></body></text>
</TEI>
